@charset "utf-8";


#mVisual .mv{position: relative; z-index:-1; height: 100vh; background-repeat: no-repeat; background-size:cover; background-position:center;}
#mVisual .mv1{background-image: url('../images/2026/mv1_260902.webp?v=1');}

#mVisual .mv img{position: absolute; left: 45%; top: 50%; transform: translate(-50%, -50%);}
#mVisual .slick-dots{transform: translateX(-50%);}
#mVisual .slick-dots li{width: 8px; height: 8px; background-color: #fff; opacity: 0.8; position: relative; margin-left: 12px; margin-right: 12px;}
#mVisual .slick-dots li.slick-active::after{content: ''; width: 20px; height: 20px; position: absolute; left: 50%; top: 50%; border: 1px solid #fff; border-radius: 100%; transform: translate(-50%, -50%);}
@media all and (max-width:1024px){
    #mVisual .mv img{max-width: 80%;}
    #mVisual .mv1{aspect-ratio: 640/905; height: auto; background-image: url('../images/2026/mv1_mo_260902.webp?v=1'); background-position: center top;}
}
@media all and (max-width:640px){
}


.mtit h3{font-size: 5.5rem; padding: 0 0 3rem;}
.mtit h3 .acc-font{font-family: 'GMarketSans'; color: #e46253; font-size: 8rem;}
.mtit h3 .acc-font2{font-size: 1.2em;}
.mtit p{line-height: 180%;}
@media all and (max-width:1400px){
    .mtit h3{font-size: 4.5rem; padding:0 0 2.5rem;}
    .mtit h3 .acc-font{font-size: 7.5rem;}
}
@media all and (max-width:768px){
    .mtit h3{font-size: 4rem; padding:0 0 2rem;}
    .mtit h3 .acc-font{font-size: 6.5rem;}
}
@media all and (max-width:568px){
    .mtit p{width: 75%; margin:0 auto;}
    .br568{display: none;}

}
@media all and (max-width:480px){
    .mtit h3{font-size: 3rem; padding:0 0 1.5rem;}
    .mtit h3 .acc-font{font-size: 5rem;}
}


#mVisual2 .mv{position: relative; z-index:-1; height: 100vh; background-repeat: no-repeat; background-size:cover; background-position:center;}
#mVisual2 .mv1{background-image: url('../images/mv_bg3.webp');}
#mVisual2 .mv2{background-image: url('../images/mv_bg3.webp');}

#mVisual2 .mv-img{display: flex; align-items: center; justify-content: flex-end; padding:0 2%; overflow: hidden;}
#mVisual2 .mv-img img{max-width: 100%;}
#mVisual2 .mv-img .img1{}
#mVisual2 .mv-img .img2{}
#mVisual2 .slick-dots{transform: translateX(-50%);}
#mVisual2 .slick-dots li{width: 8px; height: 8px; background-color: #fff; opacity: 0.8; position: relative; margin-left: 12px; margin-right: 12px;}
#mVisual2 .slick-dots li.slick-active::after{content: ''; width: 20px; height: 20px; position: absolute; left: 50%; top: 50%; border: 1px solid #fff; border-radius: 100%; transform: translate(-50%, -50%);}
@media all and (max-width:1280px){
    #mVisual2 .mv-img{padding: 3%;}
    #mVisual2 .mv-img .img1{margin-bottom: 20px; margin-top: 140px;}
    #mVisual2 .mv-img img{max-height: 100%;}
    
}
@media all and (max-width:976px){
    #mVisual2 .mv-img{flex-direction: column; padding-top: 250px; text-align: center; width: 100%;}
    #mVisual2 .mv-img img{max-width: 100%; display: inline-block;}
    #mVisual2 .mv-img .img1{text-align: center;}
#mVisual2 .mv-img .img2{text-align: center;}
}
@media all and (max-width:640px){
    #mVisual2 .mv-img{display: block; padding-top:35vw;}
    #mVisual2 .mv-img .img1{margin-top: 0;}
    #mVisual2 .mv{height: 78vh; background-size:auto 110%; background-position: right top;}
}
@media all and (max-width:460px){
    #mVisual2 .mv{height: 65vh;}
}
@media all and (max-width:380px){
    #mVisual2 .mv{height: 59vh;}
}



.mtit h4{padding-bottom: 1em;  color: #17298b; letter-spacing: 0.35em; font-weight: normal; text-transform: uppercase; font-family: 'GmarketSans';font-size: 1.4rem;}
.mtit h3{font-size: 5.5rem; word-break: keep-all; letter-spacing: -0.05em; line-height: 1.2;font-family: 'GMarketSans';}
.mtit h3 span{word-break: keep-all;color: #e60013;}
.mtit p{ line-height: 100%; word-break: keep-all; font-family: 'GMarketSans'; font-size: 3rem;}

.br568mo{display: none;}
@media all and (max-width:1400px){
    .mtit h3{font-size: 4.5rem; padding:0 0 2.5rem;}
    .mtit h3.acc-font{font-size: 4.5rem;}
    .mtit h3 .acc-font2{font-size: 7.5rem;}
}
@media all and (max-width:1024px){
    .br1024{display: none;}
}
@media all and (max-width:768px){
    .mtit h3{font-size: 3.8rem; padding:0 0 2rem;}
    .mtit h3.acc-font{font-size: 3.8rem; padding: 0 0 2rem; }
    .mtit h3 .acc-font2{font-size: 6.5rem;}
}
@media all and (max-width:568px){
    .mtit p{width: 75%; margin:0 auto;}
    .br568{display: none;}
    .br568mo{display: block;}
}
@media all and (max-width:480px){
    .mtit h3{font-size: 3rem; padding:0 0 1.5rem;}
    .mtit h3.acc-font{font-size: 3rem; padding: 0 0 1.5rem; }
    .mtit h3 .acc-font2{font-size: 4.5rem;}
}
@media all and (max-width:380px){
    .mtit h3{font-size: 2.4rem; padding:0 0 1.5rem;}
    .mtit h3.acc-font{font-size: 2.4rem; padding: 0 0 1.5rem;}
    .mtit h3 .acc-font2{font-size: 3.5rem;}
}

.fw300{font-weight: 300;}
.fw500{font-weight: 500;}
.fw700{font-weight: 700;}
.fz16{font-size: 1.6rem;}

.sec1{padding:100px 0; position: relative; background: #f6f7fa;}
/* .sec1:before{content: ''; position: absolute; left: 0; top: 13%; width: 381px; height: 672px; background: url('../images/2025/s1_bg1.png')no-repeat left top; background-size:contain; z-index: -1;} */
/* .sec1:after{content: ''; position: absolute; right: 0; top: 0; width: 366px; height: 344px; background: url('../images/s1_bg2.png')no-repeat right top; background-size:contain; z-index: 2;} */
@media all and (max-width:1280px) {
    .sec1:after{width: 15%; background-size: contain;}

}
@media all and (max-width:1024px){
    .sec1:before{width: 18%; background-size: contain; top: 13%;}
}
@media all and (max-width:480px){
    .sec1:before{display: none;}
}

.sec1 .infolist{max-width: 970px; width: 100%; margin:50px auto 0 auto;}
.infolist li{display: flex; align-items: center; height: 60px;}
.infolist li + li {margin-top: 10px;}
.infolist li strong{display: inline-block; height: 100%; margin-right: 14px; letter-spacing: 30px; padding-left: 26px; width: 220px; line-height: 60px; background-color: #e60013; color: #fff; font-size: 2.2rem; border-radius: 38px; text-align: center;}
.infolist li strong.ls3{letter-spacing: 6px; padding-left: 3px;}
.infolist li p{height: 100%; width: 740px; display: flex; padding:0 40px; align-items: center; border:1px solid #f0e1e1; border-radius: 38px; font-size: 2.1rem; font-weight: 500; background: #fff;}
.infolist li p img{max-width: 100%;}
@media all and (max-width:768px){
    .sec1{padding:50px 0;}
    .infolist li strong{letter-spacing: 10px; padding-left: 6px;}
    .infolist li strong.ls3{letter-spacing: 0; padding-left: 0;}
}
@media all and (max-width:620px){
    .infolist li strong{width: 30%; font-size: 2rem; margin-right: 5px;}
    .infolist li p{font-size: 1.6rem;}
    .infolist li p span span{font-size: 1.5rem;}
}
@media all and (max-width:568px){
    .infolist li strong{letter-spacing: 0; padding-left: 0; width: 80px; flex: 0 0 auto;}
    .infolist li p{padding:0 20px;}
}
@media all and (max-width:480px){
    .infolist li{flex-direction: column; height: auto;}
    .infolist li + li {margin-top: 15px;}
    .infolist li strong{ width: 100%; height: 30px; line-height: 30px; font-size: 1.6rem; margin-right: 0; border-radius: 5px 5px 0 0;}
    .infolist li p{width: 100%; height: auto; padding: 1em; justify-content: center; text-align: center; word-break: keep-all; border-radius: 0 0 5px 5px;}
}

.r-down{display: inline-block; position: absolute; right: 6%; bottom: 0;text-align: center; width: 120px; height: 120px; background: #3eb5f1 ; display: flex; align-items: center; justify-content: center; color: #fff; border-radius: 50%;}
.r-down:before{position: absolute; content: ''; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 125%; height: 125%; background: #a8e2ff ; border-radius: 50%; z-index: -1;}
.r-down:after{content: ''; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 145%; height: 145%; border:1px solid #9ddeff ; border-radius: 50%; z-index: -1;}
@media all and (max-width:1520px){
    .r-down{position: relative; margin: 40px auto 0 auto; right: auto;}
}
@media all and (max-width:568px){
    .r-down{width: 80px; height: 80px;}
}

.sec2{padding: 120px 0 160px; position: relative; overflow: hidden;}
.sec2:before{content: ''; position: absolute; right: 0; bottom: 100px; width: 65%; height: 50%; background-color: #f5f9f3; border-radius: 0 0 0 50px;}
.sec2:after{content: 'YEONGJU\A Agricultural Specialty Product festival'; white-space:pre; position: absolute; left: 0; bottom: 0; z-index: -2; font-size: 7rem; color: #f5f9f3; text-transform: uppercase; line-height: 0.9; font-weight: 900; font-family: 'Barlow';}

.sec2 .cont{position: relative; margin: 50px 0 0;}
.sec2 .cont:before{content: ''; position: absolute; left: 90%; bottom:-25%; width: 177px; height: 368px; background:url('../images/s2_bg1.png')no-repeat right bottom/100%;}
.sec2 .cont .arrow{display: flex; position:absolute; left:770px; top:0; z-index: 10;}
.sec2 .cont .arrow > div{position: relative; display:flex; justify-content: center; align-items: center; width:100px; height:100px; background:#98c95b; border-radius: 50%; margin: 2px; cursor: pointer; transition: all .2s;}
.sec2 .cont .arrow > div:hover{background-color: #ea584c;}
.sec2 .cont .arrow > div:before{transition: all .2s;}
.sec2 .cont .arrow > div:hover:before{content: ''; position: absolute; left: 50%; top:50%; transform: translate(-50%, -50%); width: 110%; height: 110%; background: #f5d2d2; border-radius: 50%; z-index: -1;}
.sec2 .cont .arrow .next{margin-top: 30px;}
.sec2 .cont .list-wrap .list{display: flex;}
.sec2 .cont .list-wrap .list .img{position:relative; width: 680px; height: 0%; overflow: hidden; border-radius: 0 50px 0 50px; box-shadow: 10px 20px 20px #e9eaf0;}
.sec2 .cont .list-wrap .list .img img{object-fit: cover; max-width:100%;}
.sec2 .cont .list-wrap .list .txt{margin-top: 190px; margin-left: 100px;}
.sec2 .cont .list-wrap .list .txt h4{font-size: 3.4rem; color: #222; padding: 0 0 15px; font-weight: 700;}
.sec2 .cont .list-wrap .list .txt h4 > span{font-size:2rem;}
.sec2 .cont .list-wrap .list .txt p{position: relative; padding: 20px 0 40px;}
.sec2 .cont .list-wrap .list .txt p.singer{font-size: 2.5rem; font-weight: 500;}
.sec2 .cont .list-wrap .list .txt p.line{padding:30px 0 0; border-top: 1px dotted #999;}
.sec2 .cont .list-wrap .list .txt > span{display: block; padding: 15px 0 0 ; font-size: 1.7rem; font-weight: 600;}

@media all and (max-width:1630px){
    .sec2 .cont:before{left: 85%;}
    .sec2 .cont .arrow{left: calc(54% + 60px);}
    .sec2 .cont .list-wrap .list .img{width: 54%;}
    .sec2 .cont .list-wrap .list .txt{margin-top: 180px; margin-left:60px;}
}
@media all and (max-width:1400px){
    .sec2 .cont .arrow{left: calc(54% + 40px);}
    .sec2 .cont .list-wrap .list .txt{margin-left: 40px;}
    .sec2 .cont .list-wrap .list .txt h4{font-size: 3.5rem; padding: 0 0 5px;}
    .sec2 .cont .list-wrap .list .txt p{padding: 0 0 15px;}
}
@media all and (max-width:1280px){
    .sec2{padding: 70px 0;}
	.sec2:before{height:50%;}
    .sec2 .cont{margin-top: 25px;}
    .sec2 .cont:before{bottom: 0;}
    .sec2 .cont .arrow{left: auto; right: 14vw; top: 70vw;}
    .sec2 .cont .arrow > div{width: 70px; height: 70px;}
    .sec2 .cont .arrow .next{margin-top: 2px;}
	.sec2 .cont .list-wrap{width:70%; margin:0 auto; padding:0 0 40px;}
    .sec2 .cont .list-wrap .list{flex-direction: column;}
    .sec2 .cont .list-wrap .list .img{width: 100%; overflow: hidden; border-radius:0 30px 0 30px; box-shadow: 5px 5px 10px #e9eaf0;}
    .sec2 .cont .list-wrap .list .img img{max-width: 100%; width:100%;}
    .sec2 .cont .list-wrap .list .txt{margin-top: 20px; margin-left:20px;}

    .sec2 .cont .list-wrap .list .txt h4{padding: 0 0 15px;}
    .sec2 .cont .list-wrap .list .txt p{padding: 0 35% 20px 0;}
    .sec2 .cont .list-wrap .list .txt span{padding: 15px 0 0 ;}

    .sec2 .arrow > div{width: 60px; height: 60px;}
    .sec2 .arrow .next{margin-bottom: 0;}
}
@media all and (max-width:800px){
    .sec2 .cont:before{display:none;}
    .sec2 .cont .arrow{right: 0; top: 95vw;}
	.sec2 .cont .list-wrap{width:100%;}
}
@media all and (max-width:568px){
    .sec2 .cont .arrow > div{width: 45px; height: 45px;}
    .sec2 .cont .arrow img{width: 15px;}
    .sec2 .cont .list-wrap .list .txt{ margin-left:0px;}
    .sec2 .cont .list-wrap .list .txt h4{font-size: 2.5rem; padding: 0 0 10px;}
    .sec2 .cont .list-wrap .list .txt p.singer{font-size: 1.8rem;}
    .sec2 .cont .list-wrap .list .txt p br{display: none;}
    .sec2:after{font-size: 6.0rem;}
}



.sec3{position: relative; padding: 145px 0 160px 0;  overflow-x: hidden;}
/* .sec3:before{content: ''; position: absolute; right: 0; top: -45%; width: 267px; height: 293px; background: url('../images/s2_bg1.png')no-repeat right top;} */
#gallery .mtit{display: flex; align-items: flex-end; margin-bottom: 40px;}
#gallery .mtit h3{display: inline-block; padding-bottom: 0; line-height: 1.1;}
#gallery .mtit p{display: inline-block; margin-left: 20px;}
#gallery .mtit .arrow{margin-left: auto;}
#gallery .mtit .arrow > div{display: inline-block; cursor: pointer;}

#gallery .slick-track{display: flex !important; padding-bottom: 20px;}
#gallery .gall-wrap .list{max-width: 370px; height: inherit !important; margin: 0 20px; box-shadow: 5px 5px 10px rgb(51 51 51 / 10%); border-radius: 0 0 0 30px;}
#gallery .gall-wrap .list > a{display: block;}
#gallery .gall-wrap .list img{max-width: 100%; object-fit: cover;}
#gallery .gall-wrap .txt{padding: 30px 20px 30px; text-align: center; display: none;}
#gallery .gall-wrap .txt strong{display: inline-block; font-size: 2.4rem; padding:0 0 15px;}
#gallery .gall-wrap .txt p{color: #9ca4ac; font-size: 15px;;}
@media all and (max-width:1400px){
    #gallery .gall-wrap .txt strong{font-size: 2rem;}
    #gallery .gall-wrap .list img{}
}
@media all and (max-width:1024px){
    .sec3{padding: 100px 0 130px 0;}
    #gallery .mtit p{width: 40%; word-break: keep-all; line-height: 1.3;}

    #gallery .gall-wrap .list{max-width: 270px; margin:0 15px;}
    #gallery .gall-wrap .list img{}


    .sec3:before{width: 25%; background-size:contain}
    
}
@media all and (max-width:768px){
    .sec3{padding: 60px 0 50px 0;}
    #gallery .mtit{flex-wrap:wrap; margin-bottom: 20px;}
    #gallery .mtit h3{width: 100%;}
    #gallery .mtit p{width: 60%; margin-left:0;}
    #gallery .mtit .arrow{width: 40%; text-align: right;}
    #gallery .mtit .arrow > div{width: 45px; height: 45px;;}
    #gallery .mtit .arrow > div img{max-width: 100%;}
    #gallery .gall-wrap .txt strong{font-size: 1.8rem;}
    #gallery .gall-wrap .txt p{font-size: 1.4rem;}
}
@media all and (max-width:568px){
    #gallery .gall-wrap .list{max-width: 240px; margin:0 12px;}
    #gallery .gall-wrap .txt{padding: 20px 10px;}
    #gallery .gall-wrap .txt p{word-break: keep-all;}
}
@media all and (max-width:380px){
    .sec3{padding: 50px 0 40px 0;}
    #gallery .gall-wrap .list{max-width: 210px; margin:0 10px;}
    #gallery .gall-wrap .txt{padding: 15px 10px;}
    #gallery .mtit p{width: 65%;}
    #gallery .mtit .arrow {width: 35%;}
    #gallery .mtit .arrow > div{width: 40px; height: 40px;;}
}


.sec4{background:url('../images/2026/vod-bg.webp')no-repeat center top / cover; position: relative; }
.sec4:before{content: ''; top: -10%; left: 3%; position: absolute; width: 375px; height: 322px; background:url('../images/s4-bg2.png')no-repeat left top; background-size:contain;}
.sec4:after{content: ''; top: -16%; right: 0; position: absolute; width: 449px; height: 373px; background:url('../images/s4-bg3.png')no-repeat right top; background-size:contain;}
.sec4 .mtit{color: #fff; padding-top: 150px;}
.sec4 .mtit h3{color: #fff;}
.sec4 .mtit h3 .acc-font{font-size: 1.3em;}
.br768{display: none;}
.sec4 .mtit p{color:#fff; opacity: .7;}
.sec4 .vod-area{width:1200px; margin: 0 auto;}
.sec4 .vod{position: relative; border-radius: 0 100px 0 100px; margin: 80px auto 0 auto; width: 100%;  height: 0; padding-top: 56.25%; box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.25); background: #fff; overflow: hidden;}
.sec4 .vod .playbtn{cursor: pointer; position: absolute; z-index:11; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 12%; height: 7vw; background: url('../images/s4-img1.webp')no-repeat center; background-size:contain;}
.sec4 .vodCover{position: absolute; left: 0; top: 0; z-index: 10; width: 100%; height: 100%; background-image: url('../images/s4-cover.webp'); background-position: center; background-repeat: no-repeat; background-size: cover; cursor: pointer;}

.sec4 .vod.active .playbtn{display:none;}
.sec4 iframe{width:100%; height: 100%; position: absolute; left: 0; top: 0; }

@media all and (max-width:1800px) {
    .sec4:after{width: 22%;}
    .sec4:before{width: 20%;}
}
@media all and (max-width:1400px){
    .sec4{padding-bottom: 80px;}
    .sec4 .mtit{padding-top: 100px;}
    .sec4 .vod-area{width: 80%; }
    .sec4 .vod{margin-top: 40px;}
}
@media all and (max-width:1024px){
    .sec4{background-size:cover;}
    .sec4 .vod{ border-radius: 0 80px 0 80px;}
}
@media all and (max-width:768px){
    .sec4{padding-bottom: 40px;}
    .sec4 .mtit{padding-top: 50px;}
    .sec4 .vod-area{width: 85%;}
    .sec4 .vod .playbtn{width:18%; height:12vw;}
    .br768{display: block;}

}
@media all and (max-width:568px){
    .sec4:after{width: 25%; top: -6%}
    .sec4 .vod{margin-top: 30px; border-radius: 0 20px 0 20px;}
}


.sec5{position: relative; padding: 80px 0 120px; overflow-x: hidden;}
/* .sec5:before{content: ''; position: absolute; left: 0; bottom: 0; width: 908px; height: 237px; background:url('../images/s5-bg1.webp')no-repeat left bottom; z-index: -1; background-size:contain;} */
/* .sec5:after{content: ''; position: absolute; right: 0; bottom: 0; width: 336px; height: 201px; background:url('../images/s5-bg2.png')no-repeat right bottom; z-index:-1; background-size:contain;} */
.sec5 .inner{display: flex;}
.sec5 .mtit{width: 400px;}
.sec5 h3{line-height: 1.1;}
.sec5 .arrow{margin-top: 80px;}
.sec5 .arrow > div{display: inline-block; cursor: pointer;;}
.sec5 #archive{width:100%; margin-right:-400px;}
.sec5 .slick-track{display: flex !important; padding-bottom: 20px;}
.sec5 .arch-wrap .list{margin: 0 20px; max-width: 370px; height: inherit !important; overflow: hidden; border-radius: 0 0 0 30px; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.15);}
.sec5 .arch-wrap .list img{width:100%; max-width: 100%; object-fit: cover;}
@media all and (max-width:1024px){
    .sec5:before{width: 60%;}
    .sec5:after{width: 25%;}
    .sec5 .mtit{width: 300px;}
    .sec5 #archive{margin-right: -300px;}
    .sec5 .arch-wrap .list{max-width: 270px; margin:0 15px;}
}
@media all and (max-width:768px) {
    .sec5{margin-top: 0; padding:80px 0 80px;}
    .sec5 .inner{flex-wrap: wrap;}
    .sec5 .mtit{width: 100%; display: flex; flex-wrap: wrap; align-items: flex-end; margin-bottom: 20px;}
    .sec5 .mtit h3{width: 100%; padding:0;}
    .sec5 .mtit p{width: 60%;}
    .sec5 .mtit .arrow{width: 40%; text-align: right; margin:0;}
    .sec5 .mtit .arrow > div{width: 45px; height: 45px;}
    .sec5 .mtit .arrow > div img{max-width: 100%;}
    .sec5 #archive{margin-right: 0;}
}
@media all and (max-width:568px){
    .sec5:before{width: 90%;}
    .sec5 .arch-wrap .list{max-width: 240px; margin:0 12px;}
}
@media all and (max-width:380px){
    .sec5 .arch-wrap .list{max-width: 210px; margin:0 10px;}
    .sec5 .mtit p{width: 65%;}
    .sec5 .mtit .arrow{width: 35%;}
    .sec5 .mtit .arrow > div{width: 40px; height: 40px;}
}



.sec6{padding-top:40px; padding-bottom:150px; position: relative;}
.sec6:before{content: ''; position: absolute; left: 0; bottom: 0; width: 908px; height: 237px; background:url('../images/s5-bg1.webp')no-repeat left bottom; z-index: -1; background-size:contain;}
.sec6 .map_border{display:none;}
.sec6 .wrap_controllers{display:none;}

.sec6 #mMap{position: relative; height: 600px;}
.sec6 .tab_content{width:100%; position: absolute; left: 0; top: 0;}
.sec6 .tab_content .map{height: 540px; width: 100%;}

.sec6 .mapInfo{width:75%; padding:2em; margin:0 auto; border-radius:0 40px ; background-color: #17298b; color: #fff; position:relative; top:-50px; z-index:10; display: flex; gap: 5px 30px; align-items: center; flex-wrap: wrap;}
.sec6 .mapInfo h4{font-size: 2rem; font-weight: normal;}
.sec6 .mapInfo h4 span{font-weight: bold; display: inline-block; margin-right: 10px;}

.sec6 .tabs ul{display: flex; flex-wrap: wrap;}
.sec6 .tabs ul li{width: 20%; text-align: center; line-height:60px; height: 60px; font-weight: bold; background-color: #505556; }
.sec6 .tabs ul li.active{background-color: #26aac8;}
.sec6 .tabs ul li a{display: block; color: #fff; }

.root_daum_roughmap .wrap_map{height: 100% !important;}

@media all and (max-width:1024px){
    .sec6:before{width: 60%;}
}
@media all and (max-width:800px){
    .sec6{padding-bottom:50px;}
    .sec6 #mMap{height: 480px;}
    .sec6 .tab_content .map{height: 380px;}
    .sec6 .mapInfo{width: 90%; border-radius:0 20px;}
    .sec6 .tabs ul li{width:calc(50% - 2px); margin: 1px;}
    .sec6 .tabs ul li:last-child{width: 100%;}
    .sec6 .mapInfo h4{font-size: 1.8rem;}
}

@media all and (max-width:568px){
    .sec6:before{width: 90%;}
}



.sec6-2{position: relative; margin: 120px 0; z-index:2; width: 100%;}
.sec6-2 .wrap_controllers{display:none;}
.sec6-2 .maploca{width: 100%;}

.sec6-2 .locas{margin-top: 30px; display: flex; justify-content: space-between;}
.sec6-2 .locas > li{width: 49%;}
.sec6-2 .locas > li .MAP{width: 100%;}
.sec6-2 .locas > li .mapinfo{padding: 50px; background-color: #fff; border:1px solid #c1dab7;position: relative; z-index: 999;}
.sec6-2 .locas > li .mapinfo h4{font-size: 1.125em; font-weight: 500; color: #3d5f2f; opacity: 0.7;}
.sec6-2 .locas > li .mapinfo h3{margin: 10px 0 30px; color: #434343; font-size: 2em;  word-break: keep-all;}
.sec6-2 .locas > li .mapinfo p{font-size: 1.25em;;}
@media all and (max-width:1280px){
    .sec6-2 .locas > li .mapinfo h3{font-size: 1.7em;}
}
@media all and (max-width:976px){
    .sec6-2 .locas > li .MAP{height: 300px;}
    .sec6-2 .locas > li .mapinfo{padding: 30px; height: 250px;}
}
@media all and (max-width:768px){
    .sec6-2{margin: 70px 0 50px;}
    .sec6-2 .locas{flex-direction: column; gap: 30px;}
    .sec6-2 .locas > li{width: 100%;}
    .sec6-2 .locas > li .mapinfo{height: 200px;}
}




.sec7{position: relative; padding: 3vw 0; margin-top: 130px;}
.sec7:before{content: ''; position: absolute; z-index: -2; left: 0; bottom: 0; width: 65%; height: 80%; background-color: #17298b; border-radius: 0 0 80px 0;}
.sec7 .inner{display: flex; flex-direction: row-reverse;}
.sec7 .mtit h3{font-size: 5.5rem; line-height: 1.2;}
.sec7 .buttons li{display: inline-block;}
.sec7 .buttons li button{width: 100px; line-height: 45px; background-color: #92959c; border-radius: 28px; font-size: 2.4rem; font-weight: 500; color: #fff; font-family: 'GmarketSans'; padding-top: 5px;}
.sec7 .buttons li.active button{background-color: #17298b;}
.sec7 .sec7-body{position: relative; margin-right: 100px; width: 70%;}
.sec7 .sec7-body > div{height: 0; padding-bottom: 70%;}
.sec7 .img{position: absolute; right: 0; top: 0;  border-radius: 80px 0; overflow: hidden; border:1px solid #fff;}
.sec7 .img img{max-width: 100%;}
.sec7 .r-down.pc{position: relative; margin: 10%;}
.sec7 .mo{display: none;}
@media all and (max-width:1600px){
    .sec7{ padding-bottom: 50px;}
    .sec7:before{width: 62%;}
    .sec7 .mtit h3{font-size: 4.5rem;}
}
@media all and (max-width:1280px){
    .sec7{margin-top: 100px;}
    .sec7 .sec7-body{margin-right: 70px;}
}
@media all and (max-width:976px){
    .sec7{margin-top: 80px;}
    .sec7:before{width: 57%;}
    .sec7 .r-down.pc{margin: 15% 10%;}
    .sec7 .mtit h3{font-size: 4rem;}
    .sec7 .buttons li button{width: 80px; line-height: 40px; font-size: 2.0rem;;}
    .sec7 .sec7-body{width: 80%;}
    .sec7 .img{border-radius: 40px 0;}
}
@media all and (max-width:768px){
    .sec7{margin-top: 70px;}
    .sec7 .pc{display: none;}
    .sec7 .mo{display: flex;}
    .sec7 .r-down.mo{width: 90px; height: 90px;}
    .sec7:before{width: 90%; height: 50%; bottom:15%;}
    .sec7 .inner{flex-direction: column; align-items: center;}
    .sec7 .mtit h3{text-align: center; font-size: 3.5rem;}
    .sec7 .buttons{text-align: center; margin-bottom: 20px;}
    .sec7 .sec7-body{width: 100%; margin-right: 0; ;}
}
@media all and (max-width:568px){
    .sec7:before{height: 55%;}
    .sec7 .mtit h3{font-size: 3rem;}
}





.program{padding: 130px 0; background: #f6f7fa;}
.program .mtit{margin-bottom: 50px;}
.program .list-wrap{display: flex; flex-wrap: wrap; gap: 2em;}
.program .list{width: calc((100% - 2em)/2);}
.program .list img{max-width: 100%;}
.program .list .txt{padding: 2em; border:1px solid #98c95b; border-top: 0;}
.program .list .txt h4{font-size: 3rem; padding-bottom: 0.5em;}
@media all and (max-width:1280px){
    .program{padding: 100px 0;}
}
@media all and (max-width:976px){
    .program{padding: 80px 0;}
}
@media all and (max-width:640px){
    .program{padding: 70px 0;}
    .program .mtit{margin-bottom: 30px;}
    .program .list-wrap{gap: 1em;}
    .program .list{width: calc((100% - 1em)/2);}
    .program .list .txt{padding: 1em;}
    .program .list .txt h4{font-size: 1.6rem;}
}




/* .cardNews{padding: 130px 0;} */
#card{padding: 130px 0;}
.cardNews .contWrap ul li{margin: 0 10px;}
.cardNews .contWrap ul li img{width: 100%;}
.cardSlickWrap{position: relative; overflow: hidden;}
.cardSlickWrap .slick-arrow{position: absolute; top: 50%; transform: translateY(-50%); z-index: 9; border-radius: 50%; background-color: #fff; cursor: pointer;}
.cardSlickWrap .prev{left: 0;}
.cardSlickWrap .next{right: 0;}
@media all and (max-width:1280px){
    #card{padding: 100px 0;}
    /* .cardNews{padding: 110px 0;} */
}

@media all and (max-width:976px){
    #card{padding: 80px 0;}
    /* .cardNews{padding: 90px 0;} */
    
}
@media all and (max-width:480px){
    #card{padding: 70px 0;}
    
}
@media all and (max-width:480px){
    .cardNews{padding: 15vw 0;}
    .cardSlickWrap {text-align: center;}
    .cardSlickWrap .slick-arrow{margin-top: 10px; position: static; transform: none; display: inline-flex; justify-content: center;}
}


.program1{padding: 130px 0; background-color: #f6f7fa;}
.program1 .mtit{margin-bottom: 60px; text-align: center;}
.program1 ul{display: flex; justify-content: space-between; gap: 2em;}
.program1 ul li{ background-color: #fff;}
.program1 ul li img{max-width: 100%;}
.program1 ul li .txt{padding: 1em; }
.program1 ul li .txt h4{font-size: 2.1rem; line-height: 1.2 ; color: #000; font-family: 'GMarketSans';}
.program1 ul li .txt dl{margin-top: 1em; border-top: 1px solid #eee;  padding-top: 1em; display: flex; align-items: flex-start; gap: 1em;}
.program1 ul li .txt dl dt{width: 80px; flex:0 auto; background-color: #17298b; color: #fff; text-align: center; border-radius: 15px; line-height: 30px; font-size: 1.5rem;}
.program1 ul li .txt dl dd{padding-top: 2px;}
@media all and (max-width:1280px){
    .program1{padding: 90px 0;}
    .program1 .mtit{margin-bottom: 30px;}
    .program1 ul{gap: 1em;}
    .program1 ul li .txt{padding: 1em;}
    .program1 ul li .txt h4{font-size: 1.8rem;}
    .program1 ul li .txt dl{font-size: 1.5rem;}
}
@media all and (max-width:976px){
    .program1{}
}
@media all and (max-width:767px){
    .program1{}
    .program1 ul{flex-wrap: wrap; justify-content: center;}
    .program1 ul li{width: calc(50% - 0.5em);}

}
@media all and (max-width:480px){
    .program1{padding: 15vw 0; }
    .program1 ul {padding: 0 2em;}
    .program1 ul li{width: 100%;}
    .program1 ul li .txt h4{font-size: 1.7rem;}
    .program1 ul li .txt dl dt{width: 60px; line-height: 25px;}
    .program1 ul li .txt dl{font-size: 1.4rem;}

}
.program2{background-color: #f6f7fa;}
.program2 .mtit{margin-bottom: 60px; text-align: center;}
.program2 ul{display: flex; justify-content: center; gap: 1em;}
.program2 ul li{width: calc((100% - 2em*2)/3); background-color: #fff;} 
.program2 ul li img{max-width: 100%;}
.program2 ul li .txt{padding: 1em; }
.program2 ul li .txt h4{font-size: 2.1rem;  line-height: 1.2 ; color: #000; font-family: 'GMarketSans';}
.program2 ul li .txt p{margin-top: 1em; border-top: 1px solid #eee;  padding-top: 1em; font-size: 1.6rem;}
.program2 ul li .txt dl{ padding-top: 1em; display: flex; align-items: flex-start; gap: 0.3em;}
.program2 ul li .txt dl:nth-of-type(1){margin-top: 1em; border-top: 1px solid #eee; }
.program2 ul li .txt dl dt{width: 55px; flex:0 0 auto; background-color: #17298b; color: #fff; text-align: center; border-radius: 15px; line-height: 30px; font-size: 1.4rem;}
.program2 ul li .txt dl dd{padding-top: 2px; font-size: 1.6rem;}

@media all and (max-width:1280px){
    .program2 .mtit{margin-bottom: 30px;}
    .program2 ul{gap: 1em;}
    .program2 ul li .txt{padding: 1em;}
    .program2 ul li .txt p{font-size: 1.5rem;}
    .program2 ul{flex-wrap: wrap;}
    .program2 ul li{width: calc( 33% - 0.5em);}
}
@media all and (max-width:976px){
    .program2 ul li{width: calc( 50% - 0.5em);}

}
@media all and (max-width:480px){
    .program2 ul{padding: 0 2.5em;}
    .program2 ul li{width: 100%;}
    .program2 ul li {}
    .program2 ul li .txt h4{font-size: 1.7rem;}
    .program2 ul li .txt p{font-size: 1.4rem;}
    .program2 ul li .txt dl dt{width: 60px; line-height: 25px;}
    .program2 ul li .txt dl{font-size: 1.4rem;}
}

.program3{padding: 130px 0 160px;  background-color: #f6f7fa;}
.program3 .mtit{margin-bottom: 60px; text-align: center;}
.program3 ul{display: flex; justify-content: space-between; gap: 2em;}
.program3 ul li{width: 100%; background-color: #fff} 
.program3 ul li img{max-width: 100%;}
.program3 ul li .txt{padding: 1em; }
.program3 ul li .txt h4{font-size: 2.1rem; line-height: 1.2 ; color: #000; font-family: 'GMarketSans';}
.program3 ul li .txt p{margin-top: 1em; border-top: 1px solid #eee;  padding-top: 1em; font-size: 1.6rem;}
.program3 ul li .txt dl{ padding-top: 1em; display: flex; align-items: flex-start; gap: 1em;}
.program3 ul li .txt dl:nth-of-type(1){margin-top: 1em; border-top: 1px solid #eee; }
.program3 ul li .txt dl dt{width: 80px; flex:0 0 auto; background-color: #17298b; color: #fff; text-align: center; border-radius: 15px; line-height: 30px; font-size: 1.5rem;}
.program3 ul li .txt dl dd{padding-top: 2px;}

@media all and (max-width:1280px){
    .program3{padding: 90px 0 110px; margin: 0 0 110px;}
    .program3 .mtit{margin-bottom: 30px;}
    .program3 ul{gap: 1em;}
    .program3 ul li .txt{padding: 1em;}
    .program3 ul li .txt h4{font-size: 1.8rem;}
    .program3 ul li .txt dl{font-size: 1.5rem;}
}
@media all and (max-width:976px){
    .program3{}
}
@media all and (max-width:767px){
    .program3{}
    .program3 ul{flex-wrap: wrap; justify-content: center;}
    .program3 ul li{width: calc(50% - 0.5em);}

}
@media all and (max-width:480px){
    .program3{padding: 15vw 0; margin:  0 0 15vw; }
    .program3 ul {padding: 0 2em;}
    .program3 ul li{width: 100%;}
    .program3 ul li .txt h4{font-size: 1.7rem;}
    .program3 ul li .txt dl dt{width: 60px; line-height: 25px;}
    .program3 ul li .txt dl{font-size: 1.4rem;}
    

}

.programSlickWrap{position: relative; overflow: hidden;}
.programSlickWrap .slick-arrow{position: absolute; top: 50%; transform: translateY(-50%); z-index: 9; border-radius: 50%; background-color: #fff; cursor: pointer;}
.programSlickWrap .prev{left: 0;}
.programSlickWrap .next{right: 0;}
.programSlick li{margin: 0 10px;}
@media all and (max-width:480px){
    .programSlickWrap {text-align: center;}
    .programSlickWrap .slick-arrow{margin-top: 10px; position: static; transform: none; display: inline-block;}
}